# Copyright 2019-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

inherit acct-user

ACCT_USER_ID="611"
ACCT_USER_GROUPS=( dxlAPRS dialout )
ACCT_USER_HOME=/var/lib/dxlaprs
ACCT_USER_HOME_PERMS=02750

acct-user_add_deps
